### File

`packages/base/src/lib/eui-models/eui-language/eui-language.model.ts`

### Index

###### Properties
code Optional isRtl label

### Properties

code
`code: `string``
Type : `string`
the ISO language code e.g. en or fr

isRtl
`isRtl: `boolean``
Type : `boolean`
Optional
languages with rght to left writing

label
`label: `string``
Type : `string`
the label of the language translated in that language

# results matching ""

# No results matching ""